@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Inter:wght@200;300;400;600&display=swap");

/* COLORS : blanc texte et fond : #FDF9F9 , fond noir : #1F1D1D, fond footer : #1F1A1A , rouge bdx : #800404*/

html {
  scroll-behavior: smooth;
}

body {
  background-color: #fdf9f9;
  color: #fdf9f9;
  font-family: "Inter", "Dm Serif Display";
  overflow-x: hidden;
  user-select: none;
}

button {
  color: #fdf9f9;
  font-family: "Inter", sans-serif;
  font-size: calc(14px + 0.7vw);
  border-radius: 20px;
  background: #800404;
  cursor: pointer;
  border: none;
  padding: 0;
}

button:hover {
  scale: 1.02;
  background: #980a0a;
  color: #ffffff;
  transition: 0.2s ease-in-out;
}

.container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
}

li {
  list-style: none;
}

a {
  color: #fdf9f9;
  text-decoration: none;
}

/* ************************ HEADER ************************************/

header {
  position: relative;
  margin-left: 4.2%;
  margin-top: 9px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1;
}

.navbar {
  width: 100%;
}
.navbar ul {
  display: flex;
  justify-content: space-around;
}

.link-nav {
  color: #fdf9f9;
  font-size: calc(13px + 0.3vw);
  font-weight: 600;
  line-height: normal;
}

.link span {
  display: inline-block;
}

.link-nav:hover span {
  transform: rotate(90deg);
  transition: 0.3s ease-out;
}

/* *********************** HERO ****************************/
.hero {
  overflow: hidden;
}
.hero::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.2) 0%,
      rgba(0, 0, 0, 0.2) 100%
    ),
    url("/médias/art\ préhistorique/l_art préhistorique bg header.webp"),
    rgb(0, 0, 0, 0.75) 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

h1 {
  margin: 0 auto;
  max-width: 80%;
  padding-top: 200px;
  padding-bottom: 200px;
  text-align: center;
  font-family: "DM Serif Display", serif;
  font-size: calc(32px + 2.5vw);
}

/* ************************************ INFO************************************ */
.info {
  width: 100%;
  background-color: #1f1d1d;
  padding-bottom: 200px;
}

.info h2 {
  margin-left: 19.5%;
  font-family: "Inter", sans-serif;
  font-size: calc(15px + 1vw);
  line-height: normal;
  padding-top: 80px;
  margin-bottom: 29px;
}

.info ul {
  margin-left: 19.5%;
  border-left: 4px solid #fdf9f9;
}
.info p {
  margin-bottom: 36px;
  padding-left: 41px;
  font-family: "Inter", sans-serif;
  font-size: calc(14px + 1vw);
  font-weight: 300;
  line-height: normal;
}

.info-button {
  width: 25.8%;
  min-width: 205px;
  height: 62px;
  display: block;
  margin: -82px 0 0 59%;
}

.info-button button {
  width: 100%;
  height: 100%;
}

/* *********************** Quote ************************************ */

.quote {
  width: 84.4%;
  margin: 0 auto;
  padding: 200px 0;
}

.quote p {
  color: #1f1d1d;
  text-align: center;
  font-family: "DM Serif Display", serif;
  font-size: calc(15px + 1.5vw);
  line-height: normal;
}

/* **************************ART PREHISTORIQUE*************************** */

.art-prehistorique {
  background-color: #1f1d1d;
}

.art-prehistorique h2 {
  color: #fdf9f9;
  font-family: "DM Serif Display", serif;
  font-size: calc(15px + 2vw);
  line-height: normal;
}

.art-prehistorique p {
  max-width: 50.2vw;
  font-family: "Inter", sans-serif;
  font-size: calc(14px + 1vw);
  font-weight: 300;
  line-height: normal;
  padding-top: 29px;
}

.art-prehistorique .meta {
  font-size: calc(11px + 1vw);
  font-weight: 200;
  padding-bottom: 80px;
}

/* *********************** ACCESS ************************************ */
.access {
  width: 76.1%;
  padding-top: 80px;
  display: flex;
  border-bottom: 2px solid #fdf9f9;
  justify-content: space-between;
}

.access-info {
  width: 50%;
}

.access-button {
  display: block;
  width: 75.21%;
  min-width: 260px;
  height: 62px;
  margin-bottom: 80px;
}

.access-button button {
  width: 100%;
  height: 100%;
}

.access img {
  width: 33%;
  height: 20%;
  margin-left: 54px;
  padding-left: 9.5%;
  border-left: 4px solid #fdf9f9;
}

/* ***********************EXPO ONLINE********************* */
.expo-online {
  width: 76.1%;
  display: flex;
  align-items: center;
  flex-direction: column;
  border-bottom: 2px solid #fdf9f9;
}

.expo-online h2 {
  margin-top: 80px;
  margin-bottom: 38px;
}

.expo-online img {
  width: 664px;
  height: 389px;
  margin-bottom: 80px;
  background: #241010;
}

.expo-online iframe {
  display: none;
  width: 664px;
  height: 389px;
  margin-bottom: 80px;
  background: #241010;
}

.expo-button {
  width: 36%;
  min-width: 250px;
  height: 60px;
  margin-bottom: 80px;
}

.expo-online button {
  width: 100%;
  height: 100%;
}

/* *****************ACTIVITY********************* */

.activity {
  width: 76.1%;
  padding-top: 80px;
  border-bottom: 2px solid #fdf9f9;
}

.activity-button {
  display: block;
  margin-bottom: 80px;
  width: 35.2%;
  min-width: 240px;
  height: 62px;
}

.activity-button button {
  width: 100%;
  height: 100%;
}

/* ******************SHOP********************** */

.shop {
  width: 76.1%;
  padding-top: 80px;
  display: flex;
  border-bottom: 2px solid #fdf9f9;
  justify-content: space-between;
}

.shop-button {
  display: block;
  min-width: 290px;
  width: 77.3%;
  height: 62px;
  margin-bottom: 80px;
}

.shop-button button {
  width: 100%;
  height: 100%;
}

.shop img {
  width: 35%;
  height: 20%;
  margin-left: 54px;
  padding-left: 9.5%;
  border-left: 4px solid #fdf9f9;
}

/* ******************PARTNER********************** */

.partner {
  width: 76.1%;
  padding-top: 80px;
  padding-bottom: 200px;
}

.partner h2 {
  font-size: calc(10px + 2vw);
}

.partner p {
  font-family: "Inter", sans-serif;
  font-size: 18px;
}

.partner-logo {
  display: flex;
  margin: 80px 0;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 29px;
}
.partner-logo img {
  width: 203px;
  height: 203px;
}

.partner-meta {
  padding-bottom: 38px;
}

.partner-button {
  display: block;
  min-width: 265px;
  width: 36%;
  height: 62px;
}

.partner-button button {
  width: 100%;
  height: 100%;
}

/* *******************************************FOOTER************************************* */

footer {
  padding: 80px 4.2% 200px;
  display: flex;
  background-color: #1f1a1a;
  color: #fdf9f9;
  font-family: "Inter", sans-serif;
  justify-content: space-between;
  column-gap: 29px;
}

.logo-footer {
  border-right: 8px solid #d9d9d9;
  padding-right: 2.1%;
  height: 192px;
  width: 175px;
}

.logo-footer img {
  width: 175px;
  height: 192px;
}

footer article {
  max-width: 270px;
}

footer h3 {
  font-size: calc(14px + 1.8vw);
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

footer p {
  margin-top: 29px;
  font-size: calc(10px + 0.7vw);
  font-style: italic;
  font-weight: 300;
  line-height: normal;
}

.contact {
  min-width: 170px;
}

.contact a {
  margin-right: 14px;
  margin-top: 29px;
}

.logofb {
  width: 22px;
  height: 42.35px;
  display: inline-block;
}

.logotwitter {
  width: 49px;
  height: 40px;
  display: inline-block;
}

.logoinsta {
  width: 45.2px;
  height: 43px;
  display: inline-block;
}

.contact img {
  width: 100%;
  height: 100%;
}

footer a {
  color: #fdf9f9;
}

footer nav {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  font-size: calc(10px + 0.7vw);
  font-weight: 600;
  max-width: 160px;
}
